@charset "UTF-8";
.mainslider {
  & .slick-slide:nth-child(1) .caption::after { content: "執務室（ワゴン）"; }
  & .slick-slide:nth-child(2) .caption::after { content: "執務室（ワゴン）"; }
  & .slick-slide:nth-child(3) .caption::after { content: "執務室（ワゴン）"; }
  & .slick-slide:nth-child(4) .caption::after { content: "執務室（ワゴン）"; }
  & .slick-slide:nth-child(5) .caption::after { content: "執務室（チェア）"; }
  & .slick-slide:nth-child(6) .caption::after { content: "大会議室"; }
  & .slick-slide:nth-child(7) .caption::after { content: "中会議室"; }
  & .slick-slide:nth-child(8) .caption::after { content: "中会議室"; }
  & .slick-slide:nth-child(9) .caption::after { content: "小会議室"; }
  & .slick-slide:nth-child(10) .caption::after { content: "小会議室"; }
  & .slick-slide:nth-child(11) .caption::after { content: "更衣室"; }
}